Subject: CCL:G94: calcall BUG !

From: Steven Creve <[email-masked]>
Date: Fri, 28 Feb 1997 14:18:19 +0100 (NFT)

Hi,

Has anyone ever come across this apparent bug in G94? :
(I use IBM-RS6000-G94RevC.3)

The frequencies in the output differ between "opt=calcall" and "freq".
A small calculation on H2O makes this clear:
using the following input:

--------------------------------------
$RunGauss
%chk=h2o
%mem=3500000
# HF/3-21G**TEST  OPT=calcall FREQ

TEST

0 1
O
h  1  r1
h  1  r2   2   a1

r1   0.95
r2   0.96
a1   105.9
-------------------------------------

I get in the first part - the calcall - even an imaginary frequency.
The second part of the output (the freq part) gives the right frequencies.
Zero-point energies differ by 100% !

I don't know if this is a known bug in G94.

--------------------------------------------------------------------------
Steven Creve                       [email-masked]
Labo Quantumchemie
Celestijnenlaan 200F
3001-HEVERLEE                      tel: (32) (16) 32 73 93
BELGIUM                            fax: (32) (16) 32 79 92